(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaSO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgRgBQgQgLAbgFIAeANIgQAWIgZgTg");
	this.shape.setTransform(37.5,32.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ag+gxQgQgKAagGQBLAdAuAkQgBAogVAaQgog9hFg2g");
	this.shape_1.setTransform(42,37.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AAtBhQgghuh4hfQgQgLAbgFQBtAqAwA7QAiAnATAfQgXAzgkAbQgFgMgFgQg");
	this.shape_2.setTransform(46.5,43.3);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAiBKQgghuh4hfQgQgLAbgFQBtAqAwA7QBLBYAAArQAAA/gmAAQggAAgVhKg");
	this.shape_3.setTransform(47.6,45.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjhB1Qgghwh6heQgQgKAbgGQBvArAwA6QBLBZAAAqQAABAgmAAQggAAgVhKgAFGiDQgQgbglgKQgWgLAWgLQA2gEA7ApQgVATgXAOIgKAFQgCgIgEgIg");
	this.shape_4.setTransform(73.7,41.3);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AkIB1Qgghwh6heQgQgKAbgGQBvArAwA6QBLBZAAAqQAABAgmAAQggAAgVhKgAERB2QgXgRgUgaQAfhIAahMQAQgggQgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1AAAgQAAAQgbAAQgaAAgQAlQgdBIgiBEQgLgGgJgHg");
	this.shape_5.setTransform(77.6,41.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AB0DzIgIgRQBtijBGjQQAQgggQgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1AAAgQAAAQgbAAQgaAAgQAlQhLDAhxCYQgZgLgbgJgAkIAtQgghuh6hgQgQgKAbgGQBvArAwA6QBLBZAAAqQAABAgmAAQggAAgVhKg");
	this.shape_6.setTransform(77.6,48.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiKFnQEhjpCImaQAQgggQgbQgQgaglgLQgWgKAWgLQA6gFBAAvQBFA2AAAfQAAAQgbAAQgaAAgQAmQicGRk+DdQgLgWgJgVgAkIhdQgghwh6hfQgQgLAbgFQBvAqAwA7QBLBaAAArQAAA/gmAAQggAAgVhKg");
	this.shape_7.setTransform(77.6,62.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmyHLQIdjaDKphQAPgggPgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1gBAgQABAQgbAAQgaAAgQAlQjlJMpBDKQgggGAagVgAjyiwQgghwh6hgQgQgKAbgGQBvArAwA6QBLBbAAAqQAABAgmAAQggAAgVhKg");
	this.shape_8.setTransform(75.4,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},8).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).wait(1));

	// Layer 2
	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#666666").s().p("AmyHLQIdjaDKphQAPgggPgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1gBAgQABAQgbAAQgaAAgQAlQjlJMpBDKQgggGAagVgAjyiwQgghwh6hgQgQgKAbgGQBvArAwA6QBLBbAAAqQAABAgmAAQggAAgVhKg");
	this.shape_9.setTransform(75.4,70.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_9}]}).to({state:[{t:this.shape_9}]},17).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(30.7,22.2,89.4,97.3);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;